/* Localized versions of Info.plist keys */

CFBundleName = "STEnum";
CFBundleShortVersionString = "1.01";
CFBundleGetInfoString = "STEnum version 1.01, Copyright (c) 2005 James Tuley.";
NSHumanReadableCopyright = "Copyright (c) 2005 James Tuley.";
